.suggestionsBox { 
position: absolute;
z-index:1000;
margin: 0px 0px 0px 0px;
width: 375px;
height:300px; 
max-height:300px; 
min-height:300px; 
background-color:whitesmoke;
border: 0px  color: #000; 
overflow:auto; }
.suggestionList { margin: 0px; padding: 0px; }
.suggestionList li { margin: 0px 0px 3px 0px; padding: 3px; cursor: pointer; }
.suggestionList li:hover { background-color: #99FFFF; }
.suggestionList a {
		cursor: pointer;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
		text-decoration: none; 
		color: #000000; 
		font-size:11px; 
		cursor:pointer;
		}
